/***********************************************************
	PJ: 			PICTORICO
	PATH:			/assets/styles/default.css
	DESCRIPTION:	デフォルトスタイルシート

	COPYRIGHT:
		made by oota@shift-jpn.net
		modified 2009/11/10 by oota@shift-jp.net
************************************************************/

/* インポート
---------------------------------------------------------- */
@import url(top.css);
@import url(press-release.css);
@import url(company.css);
@import url(product.css);
@import url(store-info.css);
@import url(support.css);
@import url(business.css);
@import url(person.css);
@import url(online.css);
@import url(case.css);
@import url(misc.css);
@import url(kats-blog.css);
@import url(colorbox.css);
@import url(add.css);

/* 初期化
---------------------------------------------------------- */
*{
	margin:				0;
	padding:			0;
	font-size: 			100%;
	line-height:		1.7em;
}
html{
	height:				100%;
}
html>/**/body{
	overflow:			-moz-scrollbars-vertical;
}
html:first-child body{
	min-height:			100%;
	padding-bottom:		1px;
}
/* タグの再定義
---------------------------------------------------------- */
body {
	font-family: 		'メイリオ',Meiryo,sans-serif,Verdana,'ＭＳ Ｐゴシック','ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',Osaka;
	margin:				0;
	padding:			0;
	text-align:			center;
	color:				#333;
	background:			#1f1f1f url(../images/shared/bg.jpg) center top repeat-x;
	font-size:			9pt;
}
img {
	border: 			none;
	vertical-align: 	bottom;
}
a {
	outline:			none;
	color:				#660000;
	text-decoration:	underline;
}
a:hover {
	color:				#cc0000;
	text-decoration:	underline;
}
label, button , a {
	cursor:				pointer;
}
p {
	margin-bottom:		10px;
}
ul li, ol li {
	list-style-type:	none;
}
address {
	font-style:			normal;
	float:				left;
}

table {
	width: 100%;
	border-collapse:	collapse;
	margin-bottom:		30px;
}

/* 共通
-------------------------------------------*/

/* ヘッダー
-------------------------------------------*/
#header {
	background:			url(../images/shared/header_bg.jpg) 0 0 no-repeat;
	width:				950px;
	height:				172px;
	position:			relative;
	margin:				0 auto;
	color:				#fff;
}
#header h1 a {
	text-indent:		-10000em;
	line-height:		0.1px;
	position:			absolute;
	top:				40px;
	left:				90px;
	display:			block;
	width:				283px;
	height:				71px;
	text-decoration:	none;
}
#header h1 a:hover {
	text-decoration:	none;
}
#header #form_link {
	font-size:			9pt;
	color:				#bababa;
	position:			absolute;
	top:				90px;
	right:				65px;
}
#header #form_link a {
	color:				#fff;
}
#header #form_link a:hover {
	color:				#cc0000;
	text-decoration:	underline;
}

/* グローバルナビゲーション
-------------------------------------------*/
#header ul {
	position:			absolute;
	top:				130px;
	left:				0;
	height:				47px;
}
#header ul li {
	float:				left;
	margin-right:		1px;
}
#header ul li a {
	background:			url(../images/shared/nav_bg.jpg) 0 0 no-repeat;
	display:			block;
	text-indent:		-10000em;
	line-height:		0.1px;
	width:				134px;
	height:				47px;
}
#header ul li#press_release a {
	background-position:			1px 0;
}
#header ul li#item a {
	background-position:			-134px 0;
}
#header ul li#person a {
	background-position:			-269px 0;
}
#header ul li#business a {
	background-position:			-404px 0;
}
#header ul li#print a {
	background-position:			-539px 0;
}
#header ul li#shop a {
	background-position:			-673px 0;
}
#header ul li#company a {
	background-position:			-812px 0;
}
#header ul li#shop a {
	width:				139px;
}
/*#header ul li#print a {
	width:				159px;
}*/

/* グローバルナビゲーション hover・ページ表示時
---------------------------------------------------------*/
#header ul li a:hover,
#header ul li a.current {
	background:			url(../images/shared/nav_bg.jpg) 0 -67px no-repeat;
}

#header ul li#press_release a:hover,
.news #header ul li#press_release a{
	background-position:			1px -67px;
}

#header ul li#company a.current {
	background-position:			-792px -67px;
}
#header ul li#item a:hover,
#header ul li#item a.current {
	background-position:			-134px -67px;
}
#header ul li#person a:hover,
.person #header ul li#person a {
	background-position:			-269px -67px;
}
#header ul li#business a:hover,
.business #header ul li#business a {
	background-position:			-404px -67px;
}
#header ul li#print a:hover,
.print #header ul li#print a {
	background-position:			-539px -67px;
}
#header ul li#shop a:hover,
.shop #header ul li#shop a {
	background-position:			-673px -67px;
}
#header ul li#company a:hover,
body#companyPage #header ul li#company a {
	background-position:			-812px -67px;
}

/* メインエリア
-------------------------------------------*/
#container {
	text-align:			left;
	background:			#1f1f1f url(../images/shared/main_bg.jpg) center top no-repeat;
	top:				225px;
	width:				950px;
	margin:				0 auto;
	padding-top:		20px;
}
#contents:after {
	content:			".";
	display:			block;
	visibility:			hidden;
	height:				0.1px;
	font-size:			0.1em;
	line-height:		0;
	clear:				both;
}
#contents {
	zoom:				100%;
	background:			#fff;
	padding:			25px;
	margin-bottom:		15px;
}
.contentsBlock {
	zoom:				100%;
	background:			#fff;
	padding:			40px 25px 10px;
	margin-bottom:		15px;
	border-radius:		3px;
	-webkit-border-radius:		3px;
	-moz-border-radius:		3px;
}

#container #contents h2 {
	height:				auto;
}

/* フッター
-------------------------------------------*/
#footer {
	zoom:				100%;
	color:				#fff;
	font-size:			9pt;
	padding-bottom:		50px;
}
#footer:after {
	content:			".";
	display:			block;
	visibility:			hidden;
	height:				0.1px;
	font-size:			0.1em;
	line-height:		0;
	clear:				both;
}
#footer ul {
	/*float:				right;*/
	overflow:			hidden;
	margin-bottom:		20px;
		text-align:			center;
}
#footer ul li {
	background:			url(../images/shared/delta_icon.gif) 0 5px no-repeat;
	padding-left:		13px;
	margin-right:		20px;
	white-space:		nowrap;
	display:			inline-block;
	*display:			inline;
	*zoom:				1;
}
#footer ul li a {
	color:				#fff;
}
#footer p {text-align:	center;}
/* sideArea
***************************************************/
.twoColumns #contents{
	background:			#fff url(../images/shared/bg_side.gif) right 0 repeat-y;
	padding:			0;
}
.twoColumns #mainArea {
	padding:			25px;
}
#sideArea {
	float:				right;
	width:				250px;
	padding:			10px 0;
}
#sideArea ul {
	padding:			0;
}
#sideArea ul li {
	margin-bottom:		10px;
	text-align:			center;
}
ul#sideNavi {
	background:			url(../images/shared/border_gr.gif) 0 top repeat-x;
	margin-bottom:		40px	;
}
#contents #sideArea h3 {
	background:			none;
	border:				none;
	text-align:			center;
	margin:				0;
	padding:			5px 0 15px;
}
ul#sideNavi li {
	background:			url(../images/shared/border_gr.gif) 0 bottom repeat-x;
	text-align:			left;
	margin-bottom:		0;
}
ul#sideNavi li a {
	display:			block;
	background:			url(../images/shared/bullets_arrow.gif) 15px 15px no-repeat;
	color:				#333;
	text-decoration:	none;
	padding: 			10px 33px;
}
ul#sideNavi li a:hover{
	background:			#eee url(../images/shared/bullets_arrow.gif) 15px 15px no-repeat;
}
/* 第二階層　共通
***************************************************/
div.second_module:after {
	content:			".";
	display:			block;
	visibility:			hidden;
	height:				0.1px;
	font-size:			0.1em;
	line-height:		0;
	clear:				both;
}
div.second_module {
	zoom:				100%;
	margin-bottom:		50px;
	padding:			0 30px;
}
.unit {
	margin-bottom:		30px;
	padding:			0 30px;
	overflow:			hidden;
	*zoom:				1;
}
.unitInner {
	overflow:			hidden;
	margin-bottom:		30px;
}
#container h2 {
	height:				60px;
	padding-top:		25px;
}
#container h3 {
	background:			#333 url(../images/shared/h3_bg.jpg) 0 0 repeat-x;
	color:				#fff;
	font-size:			12pt;
	font-weight:		normal;
	border:				1px solid #ccc;
	margin-bottom:		25px;
	padding:			4px 15px;
}
#container h4 {
	font-size:			11pt;
	border-left:		4px solid #cc0000;
	border-bottom:		1px dotted #888;
	margin-bottom:		20px;
	padding-left:		10px;
	overflow:			hidden;
	/*font-weight:		normal;*/
}
/*#container h4 {
	font-size:			15pt;
	border-left:		4px solid #cc0000;
	margin-bottom:		20px;
	padding-left:		10px;
	line-height:		1.2em;
}*/
#container h5 {
	font-size:			10pt;
	border-bottom:		1px solid #ccc;
	margin-bottom:		15px;
	padding-bottom:		5px;

}
#topRturn {
	background:			url(../images/shared/delta_icon.gif) 0 5px no-repeat;
	padding-left:		13px;
}
#topRturn a {
	color:				#fff;
	font-size:			9pt;
}
#topRturn a:hover {
	color:				#CC0000;
}
.pageTop_return {
	text-align:			right;
	margin-top:			40px;
}
.pageTop_return a {
	color:				#666666;
	font-size:			8pt;
}

.annotetion {
	font-size: .8em;
	margin-left: -0.5em;
}

/* clearfix
-------------------------------------------*/
.clearfix:after {
	content:			".";
	display:			block;
	visibility:			hidden;
	height:				0.1px;
	font-size:			0.1em;
	line-height:		0;
	clear:				both;
}
.clearfix {
	zoom:				100%;
}
.attention {
	color:				#990000;
}
.notes {
	font-size:			.9em;
}

/* table
-------------------------------------------*/
table th,
table td {
	border:				1px solid #ccc;
	padding:			5px 15px 5px 15px;
}
table th {
	white-space:		nowrap;
	background:			#e7e7e7;
	font-weight:		normal;
}
table td  {
	background:			#fafafa;
}
table th.numberCell {
	background:			#C00;
	color:				#fff;
}

/* style B */
.tableB th,.tableB td{
	text-align:			center;
}


/* thinList
---------------------------------------------*/
.thinList {
	margin-bottom:		20px;
}
.thinList li {
	background:			url(../images/shared/arrow_black.gif) 0 .5em no-repeat;
	margin-bottom:		10px;
	padding:			0 0 10px 20px;
	border-bottom:		1px dotted #ccc;
	overflow:			hidden;
	*zoom:				1;
}
/*　align 設定
********************************/
.alignCenter {text-align:	center;}
.alignLeft {text-align:	left;}
.alignRight {text-align:	right;}

/*float 設定
********************************/

.floatLeft {
	float:				left;
	margin-right:		20px;
}
.floatRight {
	float:				right;
	margin-left:		20px;
}

/* リード
********************************/
.lead {
	margin-bottom:		15px;
}
/* アンカー
********************************/
.anchor {
	position:			fixed;
	top:				447px;
	right:				0;
	text-align:			left;
	/*margin-right:		-265px;*/
	letter-spacing:		-0.37em;
	font-size:			90%;
	/*display:			none;*/
}
.anchor dt,.anchor dd {
	display: 			inline-block;
	*display:			inline;
	*zoom:				1;
	vertical-align:		top;
	letter-spacing:		normal;
	float: 				left;
}
.anchor dt {
	background:			url(../images/shared/btn_anchor.png) 0 0 no-repeat;
	/*display:			block;*/
	width:				26px;
	height:				119px;
	*zoom:1;
	cursor:				pointer;
	/*display:			none;*/
}
.anchor dt span {
	text-indent:		-9999px;
	display:			block;
}
.anchorActive dt {
	background:			url(../images/shared/btn_anchor.png) 0 -125px no-repeat;
	box-shadow:			5px 2px 10px #333;
}
.anchor dd {
	background:			#cc0000;
	padding:			5px;
	box-shadow:			5px 2px 15px #000;
}
.anchor dd ul {
	background:			#fff;
	padding:			10px;
}
.anchor dd ul li {
	background:			url(../images/shared/bg_border_dot.gif) 0 bottom repeat-x;
	margin-bottom:		5px;
	padding:			0 2px 5px 0;
}
.anchor dd ul li a {
	background:			url(../images/shared/arrow_red.gif) 0 4px no-repeat;
	padding-left:		20px;
	display:			block;
}
.anchor dd ul li a:hover {
	background-color:	#eee;
}

/* WYSIWYG
*************************************/

body#tinymce {
	background:			#fff;
	text-align:			left;
	padding:			20px;
}
#tinymce #container {
	background:			#fff;
	width:				auto;
}
#container h2 {
	height:				60px;
	padding-top:		25px;
}
body#tinymce h3 {
	background:			#333 url(../images/shared/h3_bg.jpg) 0 0 repeat-x;
	color:				#fff;
	font-size:			12pt;
	font-weight:		normal;
	border:				1px solid #ccc;
	margin-bottom:		25px;
	padding:			4px 15px;
}
body#tinymce h4 {
	font-size:			11pt;
	border-left:		4px solid #cc0000;
	border-bottom:		1px dotted #888;
	margin-bottom:		20px;
	padding-left:		10px;
	overflow:			hidden;
	/*font-weight:		normal;*/
}
/*#container h4 {
	font-size:			15pt;
	border-left:		4px solid #cc0000;
	margin-bottom:		20px;
	padding-left:		10px;
	line-height:		1.2em;
}*/
body#tinymce h5 {
	font-size:			10pt;
	border-bottom:		1px solid #ccc;
	margin-bottom:		15px;
	padding-bottom:		5px;

}

/* 2020/09/24 追記
-------------------------------------------*/
.mt40 {
	margin-top: 40px !important;
}